/* General */
body, html {
  direction: ltr;
  font-size: 15px
}

.main h2, .main h3  {
  line-height: 1em;  
}

.main h1, .page__title {
  padding-left: 79px;
  padding-right: 0;
}

/* Button */

input[type="button"], input[type="submit"], .button {
  background-image: url(../images/arrow-right-blue.svg);
  background-position: right 10px top 50%;
  padding: 6px 29px 6px 10px;
}

input[type="button"]:hover, 
input[type="submit"]:hover,
.button:hover,
input[type="button"]:active, 
input[type="submit"]:active,
.button:active {
  background-image: url(../images/arrow-right-white.svg);
}

  /* Icons */
  .button.button--vcard {
    background-image: url(../images/vcard.svg);
    background-size: 34px auto;
    background-position: right 7px top 5px;
    padding-left: 10px;    
    padding-right: 48px;
  }

  .button.button--email,
  .button.button--email:hover,
  .button.button--email:active {
    background-image: url(../images/mail.svg);
    background-size: 34px auto;
    background-position: right 6px top 7px;
    padding-left: 10px;    
    padding-right: 48px;
  }

  .button.button--file {
    background-position: right 12px top 6px;
    padding-left: 10px;
    padding-right: 37px;
  }

  .button.button--location {
    background-image: url(../images/location.svg);
    background-position: right 12px top 6px;
    padding-right: 37px;
    padding-left: 9px;
  }

  /* Black */
  .button--black {
    padding: 8px 35px 8px 14px;
    background-position: right 14px top 50%;
    background-image: url('../images/arrow-right-black.svg');
  }

  .button--black:hover,
  .button--black:active {
    background-image: url('../images/arrow-right-white.svg');
  }
    

  /* White */
  .button--white-link {
    background-position: right 10px top 50%;
    background-image: url('../images/arrow-right-white.svg');
  }

  .button--white-link:hover,
  .button--white-link:active {
    background-image: url('../images/arrow-right-black.svg');
  }

  /* Button thumb link */
  .button--thumb-link {
    background-image: url('../images/arrow-right-white.svg');
    white-space: nowrap;
  }

  .button--thumb-link:hover,
  .button--thumb-link:active {
    background-image: url('../images/arrow-right-black.svg');
  }



/* Header */
.logo__link { float: left }
.header__main, .search__form {
  float: right; 
}

.search__form {
  margin-left: 0px; margin-right: 10px;
}

 .menu--main {
   float: left;
   margin-left: 0;
   margin-right: 13px;
 }


/* Footer */
.footer__copyright {
  float: left;
}

.footer__copyright {
  float: right;
}

/* Homepage */
.homepage__top .page__title {
  line-height: 0em;
  letter-spacing: 0.01em;
  font-weight: 800;
}

.homepage .member__thumb__link {
  bottom: 69px;
}

/* About */
.page__content {
  font-size: 1rem; 
  letter-spacing: 0.02em;
  line-height: 1.4em;
}

.about__column {
  letter-spacing: 0.02em;
}

.milestone__text {
  margin-right: 0;
  margin-left: 225px;
}

.milestone:after {
  left: 0; right: auto;
}

.milestone:before {
  left: -11px; right: auto;
}

.milestone .milestone__title {
  right: auto; left: 23px;
}

.milestone:last-child:after {
  left: -16px;
}

/* Logo */
.rating__logo {
  float: left;
}

.rating__meta {
  float: left;
  margin-right: 0;
  margin-left: 42px;
}

.rating__text  {
  margin-right: 0;
  margin-left: 388px;
}

.rating__column {
  float: left;
  padding-right: 30px;
  padding-left: 0;
}


/* Practice */
.practice .practice__area__title {
  padding: 32px 0 51px 32px;
  background: url(../images/service-arrow-right.svg) 0 29px no-repeat;
  background-size: 18px auto;
  letter-spacing: -0.01em;
}

.practice .is-open .practice__area__title {
  background-position: 0 32px;
}

/* Team */
.members__head__thumb { float: left; }
.members__head__meta {
  margin-right: 0;
  float: left;
  margin-left: 56px;
  margin-top: 35px;
}
.members__head__excerpt  {
  margin-right: 0;
  margin-left: 593px;
  margin-top: 35px;
}

.member__thumb__link {
  bottom: 30px;
}

/* Member item */
.member__image--large,
.member__thumb__wrapper {
  float: left;
}

.member .member__main {
  margin-right: 0;
  margin-left: 533px;
}

.member__back-to-main {
  left: auto;
  right: 48px;
  top: 71px;
}

@media (max-width: 1200px) {
  .member__back-to-main {
    margin-left: 64px;    
    margin-right: 0;
    margin-top: -3px;
  }
}

/* Articles */
.articles__nav {
  left: auto;
  right: 40px;
  background-position: right 11px top 15px;
  font-size: 1.4rem;
}

.dropdown__current__inner {
  font-size: 1.5rem;
  position: relative;
  top: 1px;
}

.excerpt__column {
  float: left;
  margin-left: 0;
  margin-right: 40px;
}

.excerpt__column:last-child {
  margin-left: 0; float: none;
  margin-right: 0;
}

.button.load-more {
  max-width: 120px;
  background-position: right 9px top 9px;
}

/* Single article */
.article__body {
  margin-left: 0; margin-right: 360px;
}

.article__sidebar {
  float: right;
  left: auto;
  right: 0;
  padding-right:  90px;
}

.article__author {
  margin-left: 80px;
  margin-right: 0;
}

.article__related__body {
  font-size: 0.85rem;
}

/* Contact */
.contact__details__wrapper {
  float: right;
}

.contact__form {
  float: left;
  margin-right: 72px;
  margin-left: 0;
}

.contact__details {
  line-height: 1.8em;
}

.textarea-wrap {
  left: auto; right: 0;
}

.contact__form .ninja-forms-field-error {
  display: none !important;
}

